@font-face {
  font-family: swiper-icons;
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color: #007aff;
}
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  box-sizing: content-box;
}
.swiper-wrapper {
  transform: translate3d(0, 0, 0);
}
.swiper-horizontal {
  touch-action: pan-y;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}
.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}
:root {
  --swiper-navigation-size: 44px;
}
.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: var(--swiper-pagination-bottom, 8px);
  top: 115%;
  left: 0;
  width: 100%;
}
.swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
  display: inline-block;
  border-radius: var(--swiper-pagination-bullet-border-radius, 50%);
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}
:host(.swiper-horizontal.swiper-rtl) .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition:
    0.2s transform,
    0.2s right;
}
.swiper .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}
@media only screen and (max-width: 768px) {
  .swiper {
    overflow: unset;
  }
}
.sectionContainer--QcwiY {
  margin-bottom: 40px;
}
.sectionHeader--jXhWm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.sectionBody--XZgaG {
  position: relative;
  width: 100%;
}
@media (max-width: 750px) {
  .sectionContainer--QcwiY {
    margin: 0;
  }
}
span {
  font-size: 18px;
  font-weight: 700;
  line-height: 21px;
}
@media (max-width: 880px) {
  span {
    font-size: 15px;
    line-height: 18px;
  }
} /*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  max-width: 100%;
}
body {
  margin: 0;
  position: relative;
  overflow-x: hidden;
  -moz-box-sizing: border-box;
  background-color: #0a0406;
  font-family: Inter, sans-serif;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
a {
  background-color: #fff0;
}
b {
  font-weight: bolder;
}
img {
  border-style: none;
}
input {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
input {
  overflow: visible;
}
[type="checkbox"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
.container--1oG40 {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 960px) {
  .container--1oG40 {
    max-width: 940px;
    padding: 0;
  }
}
.header--1Dbwn {
  text-align: center;
}
.logo--O6B4T {
  padding: 20px 0;
  display: block;
  border-bottom: 1px solid rgb(233 235 240 / 0.1);
  margin: 0 -20px;
}
.logo--O6B4T a {
  display: inline-block;
}
@media (min-width: 640px) {
  .header--1Dbwn {
    text-align: left;
  }
  .logo--O6B4T {
    margin: 0;
  }
}
.footer--2-bAX {
  font-family: Inter, sans-serif;
  font-size: 12px;
  line-height: 150%;
  color: #fff;
  text-align: center;
  padding: 20px;
}
.disclamer--3s4vk {
  max-width: 620px;
  margin: 0 auto 20px;
  text-align: left;
}
.links--2qwf6 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.links--2qwf6 a {
  text-decoration: none;
  color: inherit;
  margin: 5px 10px;
}
.links--2qwf6 a:hover {
  color: #fa5365;
  cursor: pointer;
}
.copyright--3jv3c {
  margin-top: 20px;
}
.root--318v9 {
  margin: 20px 0;
  color: #fff;
  font-family: Inter, sans-serif;
  text-align: center;
  position: relative;
}
.root--318v9:before {
  content: "";
  height: 100%;
  width: 100%;
  top: 50%;
  left: 25%;
  -webkit-transform: translate(-20%, -50%);
  transform: translate(-20%, -50%);
  position: absolute;
  z-index: -1;
  opacity: 0.85;
}
.title--1iRrp {
  font-weight: 700;
  font-size: 24px;
  line-height: 120%;
  margin-bottom: 20px;
  padding: 0 40px;
}
@media (min-width: 640px) {
  .root--318v9 {
    text-align: left;
    width: 75%;
  }
  .root--318v9:before {
    height: 700px;
    width: 700px;
    -webkit-transform: translate(-30%, -50%);
    transform: translate(-30%, -50%);
  }
  .title--1iRrp {
    font-size: 40px;
    padding: 0;
  }
}
@media (min-width: 940px) {
  .root--318v9:before {
    -webkit-transform: translate(-60%, -50%);
    transform: translate(-60%, -50%);
  }
}
.root--3f9AA {
  background-color: hsl(0 0% 100% / 0.01);
  border-radius: 10px;
  padding: 0 20px;
  font-family: Inter, sans-serif;
  color: #fff;
  -webkit-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}
.root--3f9AA + .root--3f9AA {
  margin-top: 20px;
}
.root--3f9AA:hover {
  background-color: hsl(0 0% 100% / 0.05);
}
.body--1bdk_2,
.head--3k3Ty-2 {
  padding: 20px 0;
}
.head--3k3Ty-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid rgb(233 235 240 / 0.1);
  font-weight: 600;
  font-size: 22px;
  line-height: 125%;
  cursor: pointer;
}
.body--1bdk_2 {
  line-height: 165%;
}
.input--_FqVz {
  display: none;
}
.chevron--3BiMf {
  font-size: 20px;
  opacity: 0.6;
  margin: 0 10px;
  left: 0.05em;
  top: 0.05em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-style: solid;
  border-width: 0.05em 0.05em 0 0;
  display: inline-block;
  height: 0.3em;
  position: relative;
  vertical-align: top;
  width: 0.3em;
}
.input--_FqVz:checked + .head--3k3Ty-2 .chevron--3BiMf {
  top: 0;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.input--_FqVz:checked ~ .body--1bdk_2 {
  display: none;
}
.input--_FqVz:checked ~ .head--3k3Ty-2 {
  border-bottom: none;
}
.layout--2oRzg {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.image--3d45z,
.layout--2oRzg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.image--3d45z {
  width: 300px;
  height: 550px;
  max-width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  top: 50px;
  margin: 10px 0 30px;
}
.content--2V1Ra {
  display: contents;
}
.slogan--yhBod {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.list--3j48B {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
  width: 100%;
}
.image--3d45z {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}
@media (min-width: 640px) {
  .layout--2oRzg {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .content--2V1Ra {
    display: block;
    width: calc(100% - 320px);
  }
  .image--3d45z {
    position: -webkit-sticky;
    position: sticky;
  }
}
.footer {
  color: #fff;
  padding: 50px 50px 0 0;
}
.footer-title {
  font-size: 25px;
  letter-spacing: -0.1px;
  font-weight: 900;
  max-width: 462px;
}
.footer-content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer .review-description {
  font-size: 15px;
  color: rgb(255 255 255 / 0.6);
  font-weight: 500;
  letter-spacing: -0.1px;
  line-height: 30px;
}
.footer .review-description p {
  margin: 10px 0;
  color: #fff;
}
.footer-rating-img {
  background-repeat: no-repeat;
  background-size: contain;
  height: 100%;
  width: 150px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-left: 45%;
  margin-top: 5%;
}
.footer .divider {
  max-width: 100%;
}
.focus {
  font-weight: 600;
  font-size: 20px;
}
.requirements-list {
  color: #fff;
  list-style-type: disc;
  padding-left: 20px;
}
@media only screen and (max-width: 768px) {
  .image--3d45z {
    height: 100%;
  }
  .footer-rating-img {
    padding-top: 15px;
    margin-left: 33%;
  }
  .footer {
    padding: 30px 18px 0;
  }
  .footer-title {
    font-size: 24px;
  }
  .footer .review-description {
    font-size: 16px;
    line-height: 28px;
  }
  .footer .divider {
    margin: 20px 0;
  }
}
.sticky-button {
  position: fixed;
  bottom: 25px;
  left: 50%;
  transform: translateX(-47.5%);
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sticky-button a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 45px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  position: relative;
  z-index: 1;
  background: linear-gradient(135deg, #26c15b, #1f9c4b);
  border-radius: 32px;
  overflow: hidden;
  font-size: 20px;
  height: 64px;
  white-space: nowrap;
}
.sticky-button a:hover {
  background-color: #22a34f;
  transform: translateY(-2px);
  box-shadow: 0 4px 10px rgb(0 0 0 / 0.2);
  cursor: pointer;
}
.sticky-button a::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 200%;
  height: 100%;
}
.sticky-button button {
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 45px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  position: relative;
  z-index: 1;
  background: linear-gradient(135deg, #26c15b, #1f9c4b);
  border-radius: 32px;
  overflow: hidden;
  font-size: 20px;
  height: 64px;
  white-space: nowrap;
}
.sticky-button button:hover {
  background-color: #22a34f;
  transform: translateY(-2px);
  box-shadow: 0 4px 10px rgb(0 0 0 / 0.2);
  cursor: pointer;
}
.sticky-button button::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 200%;
  height: 100%;
}
.sticky-button button span {
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}
.sticky-button button img {
  width: 36px;
  height: 36px;
  vertical-align: middle;
  filter: drop-shadow(0 0 5px rgb(255 255 255 / 0.5));
}
.rainbow > img {
  height: 40px;
}
.root--NxOpn.square--JOtFP {
  width: 150px;
  height: 150px;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  grid-gap: 5px;
  gap: 5px;
}
.text--gy2l8 {
  max-width: 170px;
  font-family: Inter, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 120%;
}
.root--NxOpn.square--JOtFP {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-direction: normal;
}
@media (max-width: 750px) {
  .root--NxOpn.square--JOtFP {
    width: 100%;
    height: 150px;
  }
}
.desktop--eqTum {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: left;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 5px;
  gap: 5px;
}
.cardsPair--MaN5r {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 20px;
  gap: 20px;
  height: 100%;
}
.title--90zEU {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 23px;
  gap: 23px;
  color: #fff;
  font-size: 22px;
  margin-top: 7%;
  margin-left: 3%;
}
@media (max-width: 880px) {
  span {
    font-size: 15px;
    line-height: 18px;
  }
}
.card--SYxdE {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a {
  background-color: #fff0;
}
b {
  font-weight: bolder;
}
img {
  border-style: none;
}
input {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
input {
  overflow: visible;
}
[type="checkbox"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
.sectionContainer--QcwiY {
  margin-bottom: 40px;
}
.sectionHeader--jXhWm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.sectionBody--XZgaG {
  position: relative;
  width: 100%;
}
@media (max-width: 750px) {
  .sectionContainer--QcwiY {
    margin: 0;
  }
}
span {
  font-size: 18px;
  font-weight: 700;
  line-height: 21px;
}
.swiper--2KP5i.large--0ibmm {
  margin-top: 30px;
  height: 100%;
  max-height: 470px;
}
.swiper--2KP5i.small--hj8uv {
  height: 100%;
  max-height: 130px;
}
.root--NxOpn {
  background: rgb(35 37 41 / 0.4);
  color: #fff;
  border-radius: 12px;
}
.root--PAUgH {
  margin-top: 30px;
  min-height: 200px;
}
.mobile--bute4 {
  display: none;
  width: 100%;
}
.slide--bbajm {
  width: 100%;
  height: 200px;
}
.slideBody--Ji9\+v {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  left: 42px;
}
.iphoneWrapper--26ySq {
  position: relative;
  width: 216px;
  height: 463px;
}
.mainImage--vyVFR {
  position: relative;
  z-index: -1;
  max-width: 195px;
  max-height: 450px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
  bottom: 435px;
  left: 10px;
}
.backgroundFill {
  position: absolute;
  width: 190px;
  height: 35px;
  top: 11px;
  left: 13px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  z-index: -1;
}
[dir="rtl"] .backgroundFill {
  position: absolute;
  width: 195px;
  height: 35px;
  top: 11px;
  right: 12px;
  z-index: 2;
}
.bg-fill-1 {
  background-color: #a2252d;
}
.bg-fill-2 {
  background-color: #050505;
}
.bg-fill-3 {
  background-color: #3e3f42;
}
.bg-fill-4 {
  background-color: #000;
}
@media (max-width: 750px) {
  .root--vHmWC {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .swiper--2KP5i.large--0ibmm {
    position: relative;
    max-width: 300px;
  }
  .mainImage--vyVFR {
    position: relative;
    z-index: -2;
    max-width: 195px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    left: 13px;
  }
  .iphoneWrapper--26ySq {
    position: relative;
    z-index: 1;
    width: 220px;
  }
  .backgroundFill {
    position: absolute;
    width: 195px;
    height: 22px;
    right: 12px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    z-index: -1;
  }
  .slideBody--Ji9\+v {
    overflow: hidden;
    right: 5px;
    height: 100%;
  }
  .screen {
    height: 500px;
  }
}
.swiper-btn-next,
.swiper-btn-prev {
  position: absolute;
  z-index: 100;
  top: 40%;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  cursor: pointer;
  transition: transform 0.3 ease-in-out;
}
.swiper-btn-next:not(.swiper-button-disabled):hover,
.swiper-btn-prev:not(.swiper-button-disabled):hover {
  transform: scale(1.1);
}
.swiper-btn-next {
  right: 2px;
}
.swiper-btn-next:after,
.swiper-btn-next:before,
.swiper-btn-prev:after,
.swiper-btn-prev:before {
  content: "";
  position: absolute;
  height: 2px;
  width: 10px;
  background: #fff;
  font-size: 24px;
  box-shadow:
    0 0 5px #fff,
    0 0 10px #fff,
    0 0 15px #fff,
    0 0 20px #fff;
  border-radius: 12px;
}
.swiper-btn-prev:after {
  top: 41%;
  left: 41%;
  transform: rotate(-45deg);
}
.swiper-btn-prev:before {
  top: calc(41% + 6px);
  left: 41%;
  transform: rotate(45deg);
}
.swiper-btn-next:after {
  top: 41%;
  left: 41%;
  transform: rotate(45deg);
}
.swiper-btn-next:before {
  top: calc(41% + 6px);
  left: 41%;
  transform: rotate(-45deg);
}
.swiper-pagination span {
  background: #fff;
}
@media (max-width: 750px) {
  .swiper-btn-prev {
    left: -25px;
  }
  .swiper-btn-next {
    right: -25px;
  }
}
body {
  background-color: #0a0406;
  font-family: Inter, sans-serif;
  overflow-y: scroll;
  overflow-x: hidden;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  color: #fff;
}
@media (max-width: 750px) {
  .root--PAUgH {
    min-height: 150px;
    margin: 50px auto 50px;
  }
  .desktop--eqTum {
    display: none;
  }
  .mobile--bute4 {
    display: block;
  }
  .cardsPair--MaN5r {
    margin: 0 10px 0 10px;
  }
  .card--SYxdE {
    height: 100%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
}
[dir="rtl"] .header {
  text-align: right;
  display: flex;
  justify-content: center;
  width: 100%;
}
[dir="rtl"] .logo--O6B4T {
  padding: 20px 0;
  border-bottom: 1px solid rgb(233 235 240 / 0.1);
  margin: 0 -20px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
[dir="rtl"] .logo--O6B4T a {
  display: flex;
  justify-content: center;
  align-items: center;
}
[dir="rtl"] .swiper--2KP5i {
  direction: rtl;
  display: flex;
  justify-content: center;
  position: relative;
}
[dir="rtl"] .swiper-wrapper {
  direction: rtl;
  transform: translate3d(0, 0, 0);
}
[dir="rtl"] .swiper-slide {
  width: 300px !important;
  margin-right: 0 !important;
  margin-left: 10px !important;
  box-sizing: border-box;
}
[dir="rtl"] .slideBody--Ji9\+v {
  position: relative;
  right: 0;
  left: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
[dir="rtl"] .screen {
  position: relative;
  display: block;
  height: 500px;
}
[dir="rtl"] .iphoneWrapper {
  position: relative;
  z-index: 3;
  width: 220px;
}
[dir="rtl"] .mainImage {
  position: absolute;
  z-index: 1;
  max-width: 195px;
  max-height: 450px;
  top: 41px;
  right: 12px;
  left: auto;
  border-radius: 5px;
  clip-path: inset(0 0 30px 0);
}
[dir="rtl"] .swiper-btn-next,
[dir="rtl"] .swiper-btn-prev {
  position: absolute;
  z-index: 100;
  top: 40%;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.3s ease;
}
[dir="rtl"] .swiper-btn-prev {
  right: -1px;
  left: auto;
}
[dir="rtl"] .swiper-btn-prev:after,
[dir="rtl"] .swiper-btn-prev:before {
  content: "";
  position: absolute;
  height: 2px;
  width: 10px;
  background: #fff;
  box-shadow:
    0 0 5px #fff,
    0 0 10px #fff,
    0 0 15px #fff,
    0 0 20px #fff;
  border-radius: 12px;
}
[dir="rtl"] .swiper-btn-prev:before {
  top: calc(41% + 6px);
  left: 41%;
  transform: rotate(-45deg);
}
[dir="rtl"] .swiper-btn-prev:after {
  top: 41%;
  left: 41%;
  transform: rotate(45deg);
}
[dir="rtl"] .swiper-btn-next {
  left: -5px;
  right: auto;
}
[dir="rtl"] .swiper-btn-next:after,
[dir="rtl"] .swiper-btn-next:before {
  content: "";
  position: absolute;
  height: 2px;
  width: 10px;
  background: #fff;
  box-shadow:
    0 0 5px #fff,
    0 0 10px #fff,
    0 0 15px #fff,
    0 0 20px #fff;
  border-radius: 12px;
}
[dir="rtl"] .swiper-btn-next:before {
  top: calc(41% + 6px);
  left: 41%;
  transform: rotate(45deg);
}
[dir="rtl"] .swiper-btn-next:after {
  top: 41%;
  left: 41%;
  transform: rotate(-45deg);
}
[dir="rtl"] .footer-rating-img {
  background-repeat: no-repeat;
  background-size: contain;
  height: 100%;
  width: 150px;
  flex-shrink: 0;
  display: block;
  margin: 0 auto;
}
[dir="rtl"] .rainbow {
  position: relative;
  left: 15px;
}
[dir="rtl"] .rainbow > img {
  height: 40px;
}
[dir="rtl"] .title {
  display: inline-flex;
  align-items: center;
  gap: 23px;
  color: #fff;
  font-size: 22px;
  position: relative;
}
@media (max-width: 1200px) {
  [dir="rtl"] .swiper-btn-prev {
    right: 5px;
  }
  [dir="rtl"] .swiper-btn-next {
    left: 15px;
  }
}
@media (max-width: 750px) {
  [dir="rtl"] .slideBody--Ji9\+v {
    right: 0;
    left: auto;
    padding: 0 10px;
  }
  [dir="rtl"] .mainImage {
    right: 12px;
    left: auto;
    max-width: 195px;
  }
  [dir="rtl"] .swiper--2KP5i.large--0ibmm {
    position: relative;
    max-width: 300px;
    margin: 0 auto;
  }
  [dir="rtl"] .swiper-slide {
    width: 100% !important;
  }
  [dir="rtl"] .swiper-btn-prev {
    right: -20px;
  }
  [dir="rtl"] .swiper-btn-next {
    left: -20px;
  }
}
@media (max-width: 640px) {
  [dir="rtl"] .logo--O6B4T {
    margin: 0 -20px;
    justify-content: center;
  }
}
.logo-footer {
  padding: 20px 0;
  display: block;
  opacity: 0.5;
}
